Subject: [AAA-WG]: New Drafts Available

From: Pat Calhoun <[email-masked]>
Date: Mon, 18 Jun 2001 15:04:29 -0700

All,

The new set of drafts have been sent to the secretariat, and are also available
on www.diameter.org. All of the changes to the spec can be found on the
issues web site (www.diameter.org/issues.html), by looking under the closed
issues, and looking for the spec name and version number (e.g. Base 06).

The only change that was made that is not a result of an issue is a re-org of
section 10. Given some new functionality that has been added in section 10 over
the last few versions, the section became fragmented, and needed a renumbering. 
The text hasn't changed, but the ordering of the sections have.

Enjoy,

PatC